h1{color: #6699FF;
text-align: center;}
h2{color: #6699FF;
text-align: center;}
h3{color: #6699FF}


table{width: 700px;
border-style: solid;
border-width: 1px}
tr{height: 40px;
}

#nav a:visited{color: #000B52;}
#nav a:link{text-decoration: none; color: #000000}
#nav a:hover{text-decoration: none;
color: #7AB8BF; }

.Subheader {font:25px Times,serif; color:#6699FF; }

#mandala:hover {border-style: solid; border-color: #7AB8BF;}
#mandala{border: 3px solid #CDCDCD;}

#wrapper {clear:both;}
#wrapper{background-color: #D5D7E3;
margin-left: auto;
margin-right: auto;
width: 1100px}
#wrapper{padding: 25px 0px 10px 10px}
#wrapper{border: 3px solid #330000;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}

#Sunset:hover {border-style: solid; border-color: #ff0000;}
#Sunset{border: 3px solid #CDCDCD;}

.wordpop {font:18px arial,sans-serif; color:#7AB8BF; }

#header{background-color:#FFB2FF;
padding:5px;
border: 3px solid #C4C4C4;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}

#header{font:"times new roman", "times", "serif";}
#header{width: 1040px;
margin: 5px 10px 20px 20px;}
#header{background-image:url('../Images/WavyWater2.jpg');}
#header {text-align: center;}
body{background-color:#000000;}
#header {box-shadow: 10px 10px 4px #809E9E;}
#rightcolumn{
margin-left: 320px;
margin-top: 10px;}

#content {width: 700px;
margin: 5px 5px 5px 5px;
min-width: 500px;}
#content{box-shadow: 10px 10px 4px #809E9E;}

#content {margin:5px 25px 5px 315px;}
#content{padding: 25px 25px 25px 30px;}
#content{text-align:left}
#content{font:15px arial,sans-serif;}
#content{background-color:#FFFFFF;}
#content {border: 3px solid #C4C4C4;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}
#content a:visited{color: #000B52;}
#content a:link{text-decoration: none; color: #000000}
#content a:hover{text-decoration: none;
color: #7AB8BF; }
p {color:#0F0B2C;text-align:left;}

#leftcolumn{float:left;}

#nav{width: 250px;
margin: 0px 5px 5px 20px;}

#nav{padding: 10px 15px 15px 10px;}
#nav{box-shadow: 10px 10px 4px #809E9E;}

#nav{background-color:#FFFFFF;}
#nav{border: 3px solid #C4C4C4;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}
#nav ol { list-style-type: none;}

#nav a {text-decoration: none; }


#footer {box-shadow: 10px 10px 4px #809E9E;}
#footer{background-color:#FFFFFF;}
#footer a:visited{color: #000B52;}
#footer{text-align: center;}
#footer a:link{text-decoration: none; color: #000000}
#footer a:hover{text-decoration: none;color: #7AB8BF; }
#footer{width: 250px;
padding: 15px 15px 10px 10px;
margin: 25px 5px 5px 20px;}
#footer{border: 3px solid #C4C4C4;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}
ul {list-style-type: square;}
